Subject: Re: Re : Zareba

From: [email-masked]
Date: Thu, 14 Jun 2001 19:38:35 EDT

In a message dated 6/14/01 4:21:23 PM, [email-masked] writes:

>Can anyone send me a translation in regular text of what hutch wrote? 
>I can 
>never read his mail--it come up as gibberish on AOL on my Mac.
>-Fran

woohoo!  thanks to all who responded.  Usually I just write back to Hutch 
saying "I can't read your message" and never hear back.  NOW, does anyone 
know WHY I can never read Hutch's mail, and is there a way to fix it?  I use 
AOL 4.0 on an iMac running Mac OS 8.5.  any fixes would be appreciated.
-Fran